<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>

        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">                
            </ui:define>

            <ui:define  name="content">
                <center>
                    <table>
                        <tr>
                            <div  class="col">
                                <td>
                                    <div class="livro" style="width: 15rem;">                   
                                        <center>
                                            <div id="div1" class="card-body">
                                                <img src="../../resources/img/livros/DireitoPenal.jpg" width="120px"></img>
                                                <h5 class="card-title">Direito Penal - Parte Geral - Vol. 1 - 12ªEd. 2018</h5>                                                
                                                <h6 class="card-title">R$ 199,90</h6>
                                                <a id="botao" href="DireitoCivil.xhtml" class="btn btn-primary">Ver</a>
                                            </div>
                                        </center>
                                    </div>
                                </td>
                                
                                 <td>
                                    <div class="livro" style="width: 15rem;">                   
                                        <center>
                                            <div id="div1" class="card-body">
                                                <img src="../../resources/img/livros/direitoDoConsumidor.jpg" width="120px"></img>
                                                <h5 class="card-title">Defesa do Consumidor e Regulação</h5>                                                
                                                <h6 class="card-title">R$ 40,90</h6>
                                                <a id="botao" href="DireitoDoConsumidor.xhtml" class="btn btn-primary">Ver</a>
                                            </div>
                                        </center>
                                    </div>
                                </td>
                            </div>
                        </tr>
                    </table>    
                </center>
            </ui:define>

        </ui:composition>

    </body>
</html>
